[arch-commits] Commit in ack/repos/community-any (PKGBUILD PKGBUILD)

Florian Pritz bluewind at nymeria.archlinux.org
Tue May 7 08:51:33 EDT 2013


    Date: Tuesday, May 7, 2013 @ 14:51:33
  Author: bluewind
Revision: 90150

archrelease: copy trunk to community-any

Added:
  ack/repos/community-any/PKGBUILD
    (from rev 90149, ack/trunk/PKGBUILD)
Deleted:
  ack/repos/community-any/PKGBUILD

----------+
 PKGBUILD |   66 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 33 insertions(+), 33 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2013-05-07 12:51:29 UTC (rev 90149)
+++ PKGBUILD	2013-05-07 12:51:33 UTC (rev 90150)
@@ -1,33 +0,0 @@
-# $Id$
-# Maintainer: Florian Pritz <flo at xinu.at>
-# Contributor:  TDY <tdy at gmx.com>
-# Contributor: Michael S. Walker <barrucadu at localhost>
-
-pkgname=ack
-pkgver=2.02
-pkgrel=1
-pkgdesc="A Perl-based grep replacement, aimed at programmers with large trees of heterogeneous source code"
-arch=('any')
-url="http://betterthangrep.com/"
-license=('GPL' 'PerlArtistic')
-depends=('perl-file-next')
-options=('!emptydirs')
-source=(http://search.cpan.org/CPAN/authors/id/P/PE/PETDANCE/$pkgname-$pkgver.tar.gz)
-md5sums=('9ae2c3939d0f069c6781ee5b6de47c27')
-
-build() {
-  cd "$srcdir/$pkgname-$pkgver"
-  PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor
-  make
-}
-
-check() {
-  cd "$srcdir/$pkgname-$pkgver"
-  # some standalone tests are failing
-  make test || true
-}
-
-package() {
-  cd "$srcdir/$pkgname-$pkgver"
-  make DESTDIR="$pkgdir" install
-}

Copied: ack/repos/community-any/PKGBUILD (from rev 90149, ack/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2013-05-07 12:51:33 UTC (rev 90150)
@@ -0,0 +1,33 @@
+# $Id$
+# Maintainer: Florian Pritz <flo at xinu.at>
+# Contributor:  TDY <tdy at gmx.com>
+# Contributor: Michael S. Walker <barrucadu at localhost>
+
+pkgname=ack
+pkgver=2.04
+pkgrel=1
+pkgdesc="A Perl-based grep replacement, aimed at programmers with large trees of heterogeneous source code"
+arch=('any')
+url="http://betterthangrep.com/"
+license=('GPL' 'PerlArtistic')
+depends=('perl-file-next')
+options=('!emptydirs')
+source=(http://search.cpan.org/CPAN/authors/id/P/PE/PETDANCE/$pkgname-$pkgver.tar.gz)
+md5sums=('bfd1b9fc4e79b6cad1c410406e199fe5')
+
+build() {
+  cd "$srcdir/$pkgname-$pkgver"
+  PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor
+  make
+}
+
+check() {
+  cd "$srcdir/$pkgname-$pkgver"
+  # some standalone tests are failing
+  make test || true
+}
+
+package() {
+  cd "$srcdir/$pkgname-$pkgver"
+  make DESTDIR="$pkgdir" install
+}



More information about the arch-commits mailing list